.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.995000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.995000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.720000px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-22.574800px;}
._1{margin-left:-3.120000px;}
._0{margin-left:-1.200000px;}
._3{width:124.200000px;}
._a{width:132.860400px;}
._4{width:134.075600px;}
._9{width:139.209600px;}
._5{width:147.900000px;}
._8{width:148.900400px;}
._7{width:154.010800px;}
._6{width:159.920000px;}
.fc6{color:rgb(35,31,32);}
.fc4{color:rgb(249,176,115);}
.fc5{color:rgb(79,76,77);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(244,109,22);}
.fc1{color:rgb(101,98,99);}
.fc3{color:rgb(167,165,166);}
.fs7{font-size:20.000000px;}
.fs0{font-size:24.000000px;}
.fs3{font-size:30.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs8{font-size:72.000000px;}
.fs6{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:43.474781px;}
.y5{bottom:53.110647px;}
.y2{bottom:59.970260px;}
.y4{bottom:62.746514px;}
.y1{bottom:71.212104px;}
.y3{bottom:72.382380px;}
.y15{bottom:140.246342px;}
.y14{bottom:161.901666px;}
.y12{bottom:166.719600px;}
.y13{bottom:171.537533px;}
.y29{bottom:228.406810px;}
.yd{bottom:242.413827px;}
.y28{bottom:249.284521px;}
.y27{bottom:281.404075px;}
.y26{bottom:329.583407px;}
.y25{bottom:359.711550px;}
.y24{bottom:389.839692px;}
.y23{bottom:419.967834px;}
.y22{bottom:450.095976px;}
.y21{bottom:480.224119px;}
.y20{bottom:510.352261px;}
.y1f{bottom:540.480403px;}
.y1e{bottom:574.662033px;}
.y1d{bottom:624.985185px;}
.y1c{bottom:642.650940px;}
.y1b{bottom:664.941911px;}
.yb{bottom:669.871459px;}
.y1a{bottom:687.232882px;}
.ya{bottom:690.749170px;}
.y19{bottom:709.523852px;}
.y9{bottom:711.626880px;}
.y18{bottom:731.814823px;}
.y8{bottom:732.504591px;}
.y7{bottom:753.382301px;}
.y17{bottom:754.105794px;}
.yc{bottom:788.248720px;}
.ye{bottom:788.884687px;}
.y16{bottom:1098.811249px;}
.y11{bottom:1209.002199px;}
.y10{bottom:1244.333709px;}
.yf{bottom:1280.789403px;}
.h9{height:15.480000px;}
.h2{height:18.576000px;}
.h5{height:23.220000px;}
.h3{height:27.864000px;}
.h6{height:31.108000px;}
.h4{height:36.764000px;}
.h7{height:37.152000px;}
.ha{height:50.832000px;}
.h8{height:56.560000px;}
.h1{height:1294.418051px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x6{left:57.815198px;}
.x1{left:58.839491px;}
.xc{left:62.538700px;}
.x14{left:73.967480px;}
.x7{left:97.027714px;}
.x15{left:112.105276px;}
.xa{left:330.386557px;}
.xe{left:473.253693px;}
.xd{left:480.147353px;}
.x8{left:541.331411px;}
.x16{left:542.542800px;}
.xf{left:588.358454px;}
.x10{left:608.429642px;}
.x12{left:712.608614px;}
.x11{left:714.525510px;}
.x4{left:817.880776px;}
.x2{left:823.507961px;}
.x3{left:826.456858px;}
.x13{left:828.371826px;}
.x5{left:832.238377px;}
.x9{left:844.608582px;}
.xb{left:881.809610px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.597767pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-18.742311pt;}
._1{margin-left:-2.590322pt;}
._0{margin-left:-0.996278pt;}
._3{width:103.114755pt;}
._a{width:110.304892pt;}
._4{width:111.313789pt;}
._9{width:115.576198pt;}
._5{width:122.791242pt;}
._8{width:123.621805pt;}
._7{width:127.864621pt;}
._6{width:132.770625pt;}
.fs7{font-size:16.604630pt;}
.fs0{font-size:19.925556pt;}
.fs3{font-size:24.906946pt;}
.fs1{font-size:29.888335pt;}
.fs4{font-size:36.530187pt;}
.fs5{font-size:39.851113pt;}
.fs2{font-size:43.172039pt;}
.fs8{font-size:59.776669pt;}
.fs6{font-size:66.418522pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:36.094133pt;}
.y5{bottom:44.094133pt;}
.y2{bottom:49.789200pt;}
.y4{bottom:52.094133pt;}
.y1{bottom:59.122533pt;}
.y3{bottom:60.094133pt;}
.y15{bottom:116.436933pt;}
.y14{bottom:134.415867pt;}
.y12{bottom:138.415867pt;}
.y13{bottom:142.415867pt;}
.y29{bottom:189.630533pt;}
.yd{bottom:201.259600pt;}
.y28{bottom:206.963867pt;}
.y27{bottom:233.630533pt;}
.y26{bottom:273.630533pt;}
.y25{bottom:298.643867pt;}
.y24{bottom:323.657200pt;}
.y23{bottom:348.670533pt;}
.y22{bottom:373.683867pt;}
.y21{bottom:398.697200pt;}
.y20{bottom:423.710533pt;}
.y1f{bottom:448.723867pt;}
.y1e{bottom:477.102533pt;}
.y1d{bottom:518.882400pt;}
.y1c{bottom:533.549067pt;}
.y1b{bottom:552.055733pt;}
.yb{bottom:556.148400pt;}
.y1a{bottom:570.562400pt;}
.ya{bottom:573.481733pt;}
.y19{bottom:589.069067pt;}
.y9{bottom:590.815067pt;}
.y18{bottom:607.575733pt;}
.y8{bottom:608.148400pt;}
.y7{bottom:625.481733pt;}
.y17{bottom:626.082400pt;}
.yc{bottom:654.428933pt;}
.ye{bottom:654.956933pt;}
.y16{bottom:912.267733pt;}
.y11{bottom:1003.751733pt;}
.y10{bottom:1033.085067pt;}
.yf{bottom:1063.351733pt;}
.h9{height:12.851984pt;}
.h2{height:15.422381pt;}
.h5{height:19.277976pt;}
.h3{height:23.133571pt;}
.h6{height:25.826842pt;}
.h4{height:30.522632pt;}
.h7{height:30.844761pt;}
.ha{height:42.202329pt;}
.h8{height:46.957895pt;}
.h1{height:1074.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x6{left:48.000000pt;}
.x1{left:48.850400pt;}
.xc{left:51.921600pt;}
.x14{left:61.410133pt;}
.x7{left:80.555467pt;}
.x15{left:93.073333pt;}
.xa{left:274.297333pt;}
.xe{left:392.910133pt;}
.xd{left:398.633467pt;}
.x8{left:449.430400pt;}
.x16{left:450.436133pt;}
.xf{left:488.473733pt;}
.x10{left:505.137467pt;}
.x12{left:591.630133pt;}
.x11{left:593.221600pt;}
.x4{left:679.030400pt;}
.x2{left:683.702267pt;}
.x3{left:686.150533pt;}
.x13{left:687.740400pt;}
.x5{left:690.950533pt;}
.x9{left:701.220667pt;}
.xb{left:732.106133pt;}
}
